.toast
  left: 2%
  bottom: 2%
  position: fixed
  background-color: #333
  color: #fff
  border-radius: 2px
  padding: 10px 25px
  margin: 0 auto
  z-index: 1000
  border-radius: $border-radius
  display: inline-block
  box-shadow: $box-shadow
  animation: fadeInUp 0.5s
  &.primary
    background-color: $primary-color
  &.success
    background-color: $success-color
  &.info
    background-color: $info-color
  &.error
    background-color: $error-color